name: 'Droopler Color Field'
core_version_requirement: ^10 || ^11
description: 'Provides color field type.'
type: module
dependencies:
  - drupal:content_translation
  - drupal:field
  - drupal:language
  - drupal:text
  - features:features
  - paragraphs:paragraphs

package: Droopler Common
# version: DROOPLER_VERSION
libraries:
  - d_color/color

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
